﻿body {
	color: #000000;
	background-color: #FDF5E6;
	font-family: Tahoma, Arial, Helvetica;
}
a:link {
	color: #ff6633;
}
a:visited {
	color: #999933;
}
a:active {
	color: blue;
}
p {
    font-family: Tahoma, Verdana;
    font-size: 10pt;
    line-height: 13pt;
}
td {
    font-family: Tahoma,Verdana;
    font-size: 11pt;
}
.shade {
	padding-left: 2px;
    font-weight: bold;
    filter: shadow(color=#191970, strength=6,) glow(color=#191970, strength=2);
    width: 100%; 
}
.shade1 {
	padding-left: 2px;
    font-weight: bold;
    filter: shadow(color=#D5D5FF, strength=6,) glow(color=#D5D5FF, strength=2);
    width: 100%; 
}
.t2h {
	font-weight: normal;
    font-size: 7pt;
    color: #000000;
    font-family: Tahoma, Verdana, sans-serif;
    letter-spacing: 0px;
}
.hand {
    cursor: pointer;
}
input.c1 {
    width: 120px;
    height: 20px;
    background: #FF8040;
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    font-family: Tahoma, Verdana, sans-serif;
    text-decoration: none;
}
input.c2 {
    width: 50px;
    height: 20px;
    background: #00FF00;
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    font-family: Tahoma, Verdana, sans-serif;
    text-decoration: none;
}
h1 {
	color: #ff6633;
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 24pt;
}
h2, marquee {
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 18pt;
	color: #33cc00;
}
h3 {
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
	color: #ff8040;
}
h4 {
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	color: #ff3366;
}
h5 {
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	color: #336600;
}
h6 {
	font-family: Verdana, Arial, Helvetica;
	font-weight: normal;
	font-style: normal;
	font-size: 8pt;
	color: #ff6633;
}
hr {
	color: #ff8040;
}
